---


- name: package apt
  ansible.builtin.apt:
    name: "{{ pkglist_firewalld }}"
    state: present


- name: permit traffic in default zone for cups in firewalld (port 631/tcp)
  firewalld:
    port: 631/tcp
    permanent: yes
    state: enabled
  notify: restart_firewalld


- name: permit traffic in default zone for avahi-daemon in firewalld (port 5353/udp)
  firewalld:
    port: 5353/udp
    permanent: yes
    state: enabled
  notify: restart_avahi_daemon
